NewWacht Bench is live — AI-assisted development for Wacht

Delete Webhook Endpoint For App

DELETE
/webhooks/apps/{app_slug}/endpoints/{endpoint_id}

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

app_slug*string
endpoint_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.wacht.dev/webhooks/apps/string/endpoints/string"
{}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}